/* Here is all the css that is specific to pages*/

/* Set a minimum width on for dropdowns on import site */
.reference-selector-details,
[name="donator"] {
	min-width: 20ch;
}

.consumer-selection-modal article {
    width: 800px;
    max-width: unset;
}

.consumer-selection-modal table {
    width: 100%;
}

[sort-on-field] {
    cursor: pointer;
}

.money-value, .number-value {
    text-align: right;
}